trajin TESTBRIDGE/TEST_Bridge_bonds_4.mdcrd
# Get H-H distance info 
distance H-H :7@H :15@H2N out TESTBRIDGE/Distance_H-H_TEST_Bridge_bonds_4_cpptraj.out 
# Get O-O distance info 
distance O-O :7@OG1 :7@O out TESTBRIDGE/Distance_O-O_TEST_Bridge_bonds_4_cpptraj.out 
go
